  .help--inner .page-central__box {
    margin-top: 40px;
    margin-bottom: 42px;
  }

  .page-central a {
    text-decoration: none;
  }

  .page-central .entry-header__breadcrumb {
    margin-bottom: 0;
  }

  .page-central .entry-header__breadcrumb {
    max-width: 100%;
  }

  .page-central h1.entry-title,
  .page-central h1.page-title {
    margin-bottom: 0px;
  }

  .page-central .entry-header__breadcrumb::after {
    content: "";
    width: 100%;
    height: 1px;
    display: block;
    position: absolute;
    z-index: -1;
    background: rgba(3, 69, 107, 0.08);
  }

  .page-central__banner {
    margin-bottom: 48px;
  }

  .page-central__banner img {
    width: 100%;
  }

  .page-central h2 {
    font-weight: 400;
    font-size: 40px;
    color: #5F2E87;
    margin: 0;
    margin-bottom: 24px;
  }

  .page-central p {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 20px;
  }

  details {
    border: 1px solid #000;
    border-radius: 15px;
    margin-block: .5rem;
    /* padding-block: .5rem; */
    padding: 1rem;
  }

  details:last-child {
    margin-bottom: 0;
  }

  summary {
    /* Pin the custom marker to the container */
    position: relative;
    /* Register summary as an anchor element */
    anchor-name: --summary;
    cursor: pointer;
  }

  summary::marker {
    content: "";
  }

  summary::after {
    content: "";
    inset-inline-end: 0;
    width: 32px;
    height: 32px;

    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: all ease .3s;
  }

  details[open] summary::after {
    transform: rotate(44deg);
  }

  ::details-content {
    transition: height 0.5s ease, content-visibility 0.5s ease allow-discrete;
    height: 0;
    overflow: clip;
  }

  details {
    border-radius: 10px;
    background: #FFFFFF;
    border: 1px solid rgba(121, 97, 170, 0.3);
    margin-block: .5rem;
    padding: 1.213rem 1.3rem;
    padding-left: 2.25rem;
    transition: all ease .3s;
  }

  summary {
    font-weight: 700;
    font-size: 16px;
    line-height: 1.75;
    color: #7961aa;
  }

  details[open] summary {
    color: #5e2e86;
  }

  details[open] {
    background: #ffffff;
    border: 1px solid #5F2E87;
  }

  @supports (interpolate-size: allow-keywords) {
    :root {
      interpolate-size: allow-keywords;
    }

    [open]::details-content {
      height: auto;
    }
  }

  .faq__content {
    padding-top: 20px;
  }

  .faq__content p {
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 0;
    padding-bottom: 16px;
  }

  /* ajustes */
  .page-central__container {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 15px;
  }

  .card-faq__thumb img {
    display: inline-block;
    margin: auto;
    width: 71px;
    height: 57px;
    object-fit: contain;
    object-position: center;
  }

  .card-faq__thumb {
    margin-bottom: 16px;
  }

  .page-central__items {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 990px;
    margin: 0 auto;
  }

  .page-central__item {
    width: 33.3333%;
    padding: 10px;
  }

  .card-faq {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    background: #ffffff;
    border: 3px solid #ffffff;
    box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.1);
    padding: 20px;
    min-height: 190px;
  }

  .card-faq:hover {
    background: #f4f4f4;
  }

  h3.card-faq__title {
    font-weight: 600;
    font-size: 20px;
    line-height: 1.334;
    text-align: center;
    color: #5F2E87;
    margin: 0;
  }

  h2.faq__title.faq__title--frequence {
    font-weight: 400;
    font-size: 40px;
    text-align: left;
    color: #5F2E87;
    margin-bottom: 36px;
  }

  section.page-central__box {
    margin-bottom: 92px;
    padding: 0 5px;
  }

  .page-central__header h2 {
    margin-bottom: 0;
  }

  .faq--intro .page-central__header h2 {
    font-weight: 700;
    line-height: 1.6;
    color: #5F2E87;
    margin-bottom: 0;
  }

  .page-central__header p {
    font-weight: 400;
    line-height: 1.23;
    color: #5F2E87;
    margin-bottom: 0;
  }

  .faq--intro .page-central__header h2,
  .page-central__header p {
    font-size: 26px;
    text-align: center;
  }

  .page-central__header {
    margin-bottom: 28px;
    padding: 0 10px;
  }

  .faq--open {
    /* display: none; */
  }

  .page-central__header.faq__header {
    margin-bottom: 28px;
    padding: 0;
  }

  .faq__button--back {
    display: inline-block;
    background: #FFFFFF;
    line-height: 46px;
    padding: 0 27px;
    font-weight: 700;
    font-size: 14px;
    text-align: center;
    color: #5e2e86;
    border: 0;
    border-radius: 23px;
    box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.2);
  }

  .faq__button--back:hover {
    opacity: .8;
  }

  .faq__button--back:active {
    scale: .9;
  }

  .faq__button--back:hover,
  .faq__button--back:focus,
  .faq__button--back:active {
    color: #5e2e86;
  }

  .page-central__header.faq__header .faq__button {
    margin-bottom: 32px;
  }

  .faq__button--footer {
    margin-top: 40px;
  }

  .page-central {
    margin-bottom: 94px;
  }

  .single-faq .banner-partners,
  .single-faq .return-top,
  .page-id-244153 .banner-partners,
  .page-id-244153 .return-top {
    display: none;
  }

  @media screen and (max-width:600px) {
    .page-central__item {
      width: 50%;
    }
  }

  summary::after {
    background: url("../images/faq/btn-ico-more.svg");
  }

  .page-central ul {
    color: #5e2e86;
    font-size: 18px;
    line-height: normal;
    padding: 0;
    margin: 0;
    margin-bottom: 20px;
  }

  .page-central li {
    display: flex;
    align-items: baseline;
    line-height: 26px;
  }

  .page-central li:not(:last-child) {
    margin-bottom: 12px;
  }

  .page-central li::before {
    content: '';
    display: none;
    position: relative;
    min-width: 20px;
    height: 20px;
    left: 0;
    top: 4px;
    margin-right: 11px;
    padding: 0;
  }

  .page-central li::before {
    display: block;
    background: url("../images/faq/ico-check.svg") no-repeat;
  }

  .page-central li a {
    color: #FFFFFF;
  }

  .page-central li a:hover {
    color: #1EC2DF;
    text-decoration: underline;
  }

  .help__section--contact {
    border: 1px solid #ececec;
    border-left: 0;
    border-right: 0;
    padding: 48px 0;
  }

  .faq.page-central__container {
    margin-bottom: 64px;
  }

  .help__hannah {
    padding-top: 40px;
    padding-bottom: 45px;
  }

  .help__hannah h2 {
    font-weight: 400;
    line-height: normal;
  }

  .help__header p {
    max-width: 702px;
  }

  .help__col--img {
    position: absolute;
    right: 0;
    bottom: 0;
  }

  .help__row {
    position: relative;
    min-height: 316px;
    border-bottom: 1px solid #ececec;
  }

  .help__col--details {
    z-index: 1;
    position: relative;
    width: 100%;
    max-width: 50vw;
  }

  .help__buttons {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 48px;
    margin-bottom: 40px;
  }

  .help__buttons a {
    display: inline-block;
    border-radius: 23px;
    background: #5F2E87;
    line-height: 46px;
    padding: 0 37.5px;
    font-weight: 700;
    font-size: 16px;
    text-align: center;
    color: #ffffff;
    box-shadow: 5px 5px 10px 0 rgba(0, 0, 0, 0.2);
  }

  .help__buttons a:hover {
    background: #7961aa;
  }

  .help__buttons a:active {
    scale: .9;
  }

  a.help__button--zap {
    display: flex;
    align-items: center;
    background-color: #56BD2A;
  }

  a.help__button--zap:hover {
    background-color: #56BD2A;
    opacity: .9;
  }

  a.help__button--zap::before {
    content: "";
    background: url('../images/faq/ico-zap.svg');
    width: 24px;
    height: 24px;
    display: block;
    margin-right: 7px;
  }

  .page-central small {
    color: #4a4a4a;
    font-size: 14px;
    padding: 0;
    font-weight: 300;
  }

  .help__tel {
    margin-bottom: 54px;
  }

  .help__tel h3 {
    color: #5e2e86;
    font-weight: 400;
    font-size: 32px;
    line-height: 0.875;
    margin: 0;
    margin-bottom: 16px;
  }

  .help__tel--tel a {
    display: flex;
    align-items: center;
  }

  .help__tel--tel svg,
  .help__tel--tel img {
    margin-right: 10px;
  }


  .hint {
    position: relative;
    background: #F4F4F4;
    border-radius: 30px;
    border: 0;
    padding: 24px 76px;
    padding-right: 24px;
  }

  .hint::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 76px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 32px;
  }

  .hint--tip::before {
    content: "💡";
    font-size: 32px;
  }

  .hint p {
    margin: 0;
  }

  @media screen and (min-width:1024px) {
    .help__col--details ul {
      display: flex;
      flex-wrap: wrap;
    }

    .help__col--details li {
      width: 50%;
      padding-right: 10px;
    }

  }

  @media screen and (max-width:715px) {
    .help__col--img {
      width: 47vw;
    }
  }

  @media screen and (max-width: 768px) {
    .entry-header {
      margin-bottom: 0;
    }

    .page-central__banner {
      margin-bottom: 20px;
    }

    .faq--intro .page-central__header h2,
    .page-central__header p {
      font-size: 16px;
    }

    .page-central__header {
      margin-bottom: 30px;
    }

    .faq.faq--content {
      padding: 0 10px;
    }

    details {
      padding: 10px 16px;
    }

    summary {
      font-size: 14px;
      padding-right: 40px;
    }

    .help__hannah h2 {
      font-size: 28px;
    }

    .page-central h2 {
      font-size: 26px;
      text-align: center;
    }

    .page-central p {
      font-size:14px;
    }

    section.page-central__box {
      margin-bottom: 50px;
    }

    .page-central__items {
      padding: 0 5px;
    }

    .page-central__item {
      padding: 5px;
    }

    h2.faq__title.faq__title--frequence {
      font-size: 26px;
      margin-bottom: 28px;
      text-align: center;
    }

    h3.card-faq__title {
      font-size: 18px;
    }

    .card-faq {
      padding: 10px;
      min-height: 165px;
    }

    .card-faq__thumb img {
      width: 51px;
      height: 37px;
    }

    .page-central ul {
      font-size:14px;
    }

    .help__tel h3 {
      font-size:22px;
    }

    .help__tel svg,
    .help__tel img {
      width:25px;
      height:auto;
    }

    .hint {
      padding: 24px;
    }

    .hint::before {
      position: static;
      margin: auto;
      margin-bottom: 20px;
    }

    .hint p {
      font-size: 14px;
      font-weight: 400;
    }

    .help__buttons {
      flex-direction: column;
      text-align: center;
      justify-content: center;
    }

    a.help__button--zap {
      justify-content: center;
    }
  }

  @media screen and (max-width:500px) {
    .help__col--details {
      max-width: 100%;
    }

    .help__col--img {
      position: static;
      margin-left: auto;
    }
  }

  .page-central__box {
    scroll-margin-top: 30px;
  }